package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class AverageExpectedRateResultModel {

    private List<String> yearAndMonth ;

    private List<BigDecimal> deathValue ;

    private List<BigDecimal> birthValue ;

    private List<BigDecimal> increaseValue ;

    public List<String> getYearAndMonth() {
        return yearAndMonth;
    }

    public void setYearAndMonth(List<String> yearAndMonth) {
        this.yearAndMonth = yearAndMonth;
    }

    public List<BigDecimal> getDeathValue() {
        return deathValue;
    }

    public void setDeathValue(List<BigDecimal> deathValue) {
        this.deathValue = deathValue;
    }

    public List<BigDecimal> getBirthValue() {
        return birthValue;
    }

    public void setBirthValue(List<BigDecimal> birthValue) {
        this.birthValue = birthValue;
    }

    public List<BigDecimal> getIncreaseValue() {
        return increaseValue;
    }

    public void setIncreaseValue(List<BigDecimal> increaseValue) {
        this.increaseValue = increaseValue;
    }
}
